.fourby_float_list {
    display:block;
    width:23%;
    float:left;
    margin-right:2%;
    min-height:500px;
}

.fourby_float_list h2, .fourby_float_list h3, .fourby_float_list h4, .fourby_float_list h6, .fourby_float_list span {
    display:block;
    padding:.5%;
    margin:0px;
}

.fourby_float_list p {
    display:block;
    padding:1% 1% 1% 1%;
    line-height:1.2em;
    font-weight:bolder;
    margin:0px;
}

.fourby_float_list img {
    width:100%;
}

.fourby_float_list span {
    text-transform: uppercase;
    line-height:1.2em;
    font-weight:lighter;
    }

@media only screen and (max-width: 800px) {

.fourby_float_list {
    display:block;
    width:100%;
    clear:both;
    margin-right:0%;
}

.fourby_float_list p {
    display:block;
    padding-bottom:4%;
}

.fourby_float_list span {
    text-transform: uppercase;
    padding:0% 1% 1% 1%;
    }

}